﻿@charset "utf-8";
/* CSS Document */
/*TOP_PAGE--------------------------------------------------------------------------------*/

#flash{					width:900px;height:449px;
								}
#main{					width:900px;height:auto;
								}


/*スライダ*/
.topm {													margin:0 auto;width:900px; text-align:center;padding:0; overflow:auto;
																}
.topm .topbn {									float:left;width:900px;position:relative;
																}
.topm .topbn .twrap {						width:900px;height:465px/*480px530px*/;overflow:hidden;position:relative;
																margin:0;padding:0;
																}
.ttl{
	width:442px;
	height:163px;
	position:absolute;
	top:5px;
	left:120px;
	z-index:999;
	border:none;
	background:url(/jp/charagumin/image/top/main/main_logo.png) no-repeat
}/*メインロゴ*/




.topm .topbn ul {								width:100000px;position:absolute;top:0;left:0;
																}
.topm .topbn li {								list-style:none;float:left;}

/*テキスト*/
.topm_t{												background: #39F /*url(/jp/charagumin/image/top/main/t_bg.gif) repeat*/;color:#fff;padding:15px 30px;
																text-align:left; line-height:140%;
																overflow:auto;width:840px;}
.topm_t a{											color:#F00; font-weight:bold;}
.topm_t a:hover{								color:#F00; font-weight:bold;}


.topm .topbn li img {						vertical-align:middle;border:none;
																}
.topm .topbn li div a.title {		font-size:15px;font-weight:bold;/*margin-left:1px;*/border:none;
																}
.topm .topbn li div {						/*padding-bottom:4px;*/border:none;
																}
.topm .topbn li div a {					font-weight:normal;border:none;
																}
/*サムネ*/
.topm .topbn img {								border:1px solid #fff;
																	}
.topm .topbn .t_thum {						position:absolute;top:10px;left:10px;z-index:8;height:auto;overflow:hidden;
																	}
.topm .topbn .t_thum img {				border:4px solid #FFF;vertical-align:middle;margin-bottom:5px;width:96px;height:97px;
																	}
.topm .topbn .t_thum img.active { border:4px solid #3FF;
																	}

.topm .topbn a {									outline:none;
																	}

.topm .top {											float:right;width:300px;background:#fff;
																	}
.topm .top li {										font-size:11px;padding:10px 0;list-style:none;margin-left:3px;
																	}
.topm .top li a {}
.topm .top li span {							display:block;font-size:11px;height:14px;overflow:hidden;
																	}
.topm .top li span a.comments {		float:right;
																	}
																	
																	
																	
/*header*/
#header_top	{			width:900px;height:22px;margin-left:auto;margin-right:auto;padding-top:5px;padding-bottom:5px; 
									background:url(/jp/charagumin/image/common/header_bg.gif) top no-repeat; overflow:hidden;
									}
.vs_logo{         float:left;}


/*tweet--------------------------------------------------------------------------------*/

.top_tw{
	width:95px;
	height:31px;
	position:absolute;
	top:9px;
	left:802px;
	z-index:999;
	text-align:right;
	}


/*top_navi--------------------------------------------------------------------------------*/

#topnavi { 			
								}

#top_chara {		background:url(/jp/charagumin/image/top/top_chara_off.jpg) no-repeat;
								width:435px;height:207px/*186px*/;display:block;overflow:hidden;color:#725549;
								text-indent:-999em;float:left; margin-bottom:10px;
								}
#top_chara a{		background:url(/jp/charagumin/image/top/top_chara_off.jpg) no-repeat;float:left;
								width:435px;height:207px/*186px*/;display:block;overflow:hidden;
								}
#top_chara a:hover{	background:url(/jp/charagumin/image/top/top_chara_on.jpg) no-repeat;
								}

#top_kumi {			background:url(/jp/charagumin/image/top/top_kumi_off.jpg) no-repeat;
								width:418px;height:207px/*186px*/;display:block;overflow:hidden;
								color:#725549;text-indent:-999em;float:left;  margin-bottom:10px;
								}
#top_kumi a{		background:url(/jp/charagumin/image/top/top_kumi_off.jpg) no-repeat;float:left;
								width:418px;height:207px/*186px*/;display:block;overflow:hidden;
								}
#top_kumi a:hover{	background:url(/jp/charagumin/image/top/top_kumi_on.jpg) no-repeat;
								}
								
/*under_navi*/
.u_navi{				text-align:center; padding:20px 0;}
.u_navi a{			}
.u_navi a:hover{			font-weight:bold;color:#F39;}

/*top_scr*/
#top_scr{				margin-top:15px;}
					
/*top_products------------------------------------------------------------------------------*/

#top_products{  width:900px;height:auto;padding-top:5px; clear:both;margin:0px; 
								}
.e7{ 						*vertical-align:top;
								}/*ie7hack*/
.e7b{ 					*vertical-align:bottom;
								}/*ie7hack*/


.top_products_det{  
								width:858px;border-right:1px #999 solid;border-left:1px #999 solid;padding:0 20px;overflow:hidden;margin-top:0px;
								}
.top_thum{			float:left;margin-top:7px;width:384px;
								}
.top_thum_img{	margin-left:9px;
								}
.top_products_txt{	
								float:left;width:456px;margin-left:18px; overflow:auto;
								}
.topscale{ 			background-color:#0385e6;padding-left:5px;color:#FFF;margin:3px 0 10px 0;
								}
.topdl{					overflow:auto; background:url(/jp/charagumin/image/top/raim_kit_logo.gif) top right no-repeat;width:456px;height:75px;
								}
.topdt{					width:130px; float:left;
								}
.topdd{					width:326px;float:left;
								}
.top_l{					float:left;
								}
#pro_link{ 			overflow:auto;
								}
/*ホビーラウンド終わってから*/
#top_buy{				background:url(/jp/charagumin/image/top/top_buy2_off.jpg) no-repeat;
								_background:none;text-indent:-999em;with:265px; height:26px; display:block;
								overflow:hidden;margin-top:5px;
								}
#top_buy a {		background:url(/jp/charagumin/image/top/top_buy2_off.jpg) no-repeat;with:265px; height:26px; display:block;
								overflow:hidden;
								}
#top_buy a:hover {	
								background:url(/jp/charagumin/image/top/top_buy2_on.jpg) no-repeat;
								}
#cha_l{					float:left;margin:0px;padding:10px 3px 0 30px;
								background:url(/jp/charagumin/image/top/link_icon.gif) left no-repeat;height:25px;
								}
#cha_l a{				color:#F06;
								}
#cha_l a:hover{	color:#F06;
								}
/*#cha_l{				float:right;margin:10px 30px 0px 0px;padding:3px 3px 3px 5px;
					}ホビーラウンド終わってから*/
					
/*top_topics--------------------------------------------------------------------------------*/

#top_topic{			width:900px;height:auto;padding:0 0 20px 0; clear:both;margin:0px; overflow:auto;
								}
.tpc_tt{				*vertical-align:bottom;
								}
.topic{					float:left;width:678px;
								}
.topics{				width:636px;border-right:1px #999 solid;border-left:1px #999 solid;padding:5px 20px;height:auto;/*height:123px;*/
								}/*横ボーダー*/
.topbox{        overflow:scroll;width:636px;
								}/*まだつけてない*/
								
/*速報のバナー0414追加*/
.new_bnr{				margin:0 0 10px 95px;}


.topics dl{     overflow:auto;border-bottom: #999 1px dotted;_display:inline-block;margin:5px 0;padding:3px 0; clear:both;
								}
.topics dt{    	float:left; background:url(/jp/charagumin/image/top/news_icon.gif) left no-repeat;padding-left:20px;
								text-align:left;color:#06F;
								}
.topics dd{     float:left;margin-left:15px; text-align:left;width:540px;
								}
.more{          text-align:right;padding-top:5px;
								}

.t_faq{					float:left;margin-left:15px;margin-bottom:10px;width:207px;height:auto;
								}
.t_faqs{				width:175px;border-right:1px #999 solid;border-left:1px #999 solid; text-align:left;padding:5px 15px;
								font-size:10px;height:auto;
								}
.t_faq img {    margin:0px;text-align:center;
								}
.vb{						vertical-align:bottom;}
.vt{						vertical-align:top;}

.blog{					float:left;margin-left:15px;width:207px;height:auto;
								}
.blogs{					width:175px;border-right:1px #0385e6 solid;border-left:1px #0385e6 solid; text-align:left;padding:5px 15px;
								font-size:10px;height:auto;
								}
.blogs img {    margin-top:5px;text-align:center;
								}


.fla_dl{				float:left;margin:10px 0 0 15px;width:207px;height:auto;
								}
.fla_dls{				width:175px;border-right:1px #F00 solid;border-left:1px #F00 solid; text-align:left;padding:5px 15px;
								font-size:10px;height:auto;
								}
.fla_dls img { 	margin-top:5px;text-align:center;
								}

.bnr_s{					margin:5px 0;
								}
.m_bsp{					margin-bottom:5px;}

.top_bnr{				margin:10px 0 0 15px;}


/*top_navi*/

#t_navi2{				background:url(/jp/charagumin/image/common/t_menu2_off.gif) no-repeat;width:219px;height:41px;float:left;
								margin-left:0; display:block;text-indent:-999em; overflow:hidden; margin:0px 0 15px 8px;
								}
#t_navi2 a{			background:url(/jp/charagumin/image/common/t_menu2_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;
								}
#t_navi2 a:hover{		
								background:url(/jp/charagumin/image/common/t_menu2_on.gif) no-repeat;
								}
#t_navi4{				background:url(/jp/charagumin/image/common/t_menu8_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em; overflow:hidden;  margin:0px 0 15px 8px;
								}
#t_navi4 a{			background:url(/jp/charagumin/image/common/t_menu8_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;
								}
#t_navi4 a:hover{		
								background:url(/jp/charagumin/image/common/t_menu8_on.gif) no-repeat;
								}
#t_navi6{				background:url(/jp/charagumin/image/common/t_menu6_off.gif) no-repeat;width:219px;height:41px;
								float:left; display:block;text-indent:-999em; overflow:hidden; margin:0px 0 15px 8px;
								}
#t_navi6 a{			background:url(/jp/charagumin/image/common/t_menu6_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;
								}
#t_navi6 a:hover{		
								background:url(/jp/charagumin/image/common/t_menu6_on.gif) no-repeat;
								}
#t_navi7{				background:url(/jp/charagumin/image/common/t_menu7_off.gif) no-repeat;width:219px;height:41px;
								float:left;display:block;text-indent:-999em; overflow:hidden; margin:0px 0 15px 8px;
								}
#t_navi7 a{			background:url(/jp/charagumin/image/common/t_menu7_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;}
#t_navi7 a:hover{	
								background:url(/jp/charagumin/image/common/t_menu7_on.gif) no-repeat;
								}
/*ニューアイテム情報*/
#t_navi8{				background:url(/jp/charagumin/image/common/t_menu9new_off.gif) no-repeat;width:219px;height:41px;
								float:left;display:block;text-indent:-999em; overflow:hidden; margin:0px 0 15px 0;
								}
#t_navi8 a{			background:url(/jp/charagumin/image/common/t_menu9new_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;}
#t_navi8 a:hover{	
								background:url(/jp/charagumin/image/common/t_menu9new_on.gif) no-repeat;
								}


					
/*TOP_のみ_popup*/

.blk_bg{					display: none;position: absolute;top: 0%;left: 0%;width: 100%;_width:1700px;
									height:1630px;height:1193px\9;*height:1600px/*1193px*/;
									background-color:#6098EC;z-index:1001;
									-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);
									}/*使わない*/
.close{						background:url(/jp/charagumin/image/common/close_off.gif) no-repeat; width:74px;height:18px;
									display:block; overflow:hidden;
									text-indent:-999em;float:right; margin-bottom:10px;}
.close a{					background:url(/jp/charagumin/image/common/close_off.gif) no-repeat; width:74px;height:18px;
									display:block; overflow:hidden;
									text-indent:-999em;}
.close a:hover{		background:url(/jp/charagumin/image/common/close_on.gif) no-repeat;
									}		
.wht_cont {				display: none;position: absolute;top: 0%;left: 10%;
									width: 70%;_width:60%;
									height: 80%;_height:400px;
									padding: 16px;border: 16px solid #06F;background-color:
									white;z-index:1002;overflow: auto;_overflow:scroll-y;
									}
.wht_cont2 {			display: none;position: absolute;top: 50%;left: 25%;
									width: 50%;_width:60%;
									height: 25%;
									padding: 16px;border: 16px solid #06F;background-color: white;z-index:1002;overflow: auto;}
									
.news_cont {			display: none;position: absolute;top: 30%;left: 25%;
									width: 50%;_width:60%;
									height: 25%; text-align:left; line-height:140%;
									padding: 16px;border: 16px solid #06F;background-color: white;z-index:1002;overflow: auto;
									}
.news_cont dl{		border-bottom:dotted 1px #CCC;padding:5px 0;margin-bottom:10px;}
.news_cont dt{		font-weight:bold;color:#000;}
		
					
